<?xml version="1.0"?>
<flectra noupdate="1">

    <record id="mis_report_kpi_0043" model="mis.report.kpi">
        <field name="report_id" eval="ref('l10n_ch_mis_reports.mis_report_bs')"/>
        <field name="sequence">24</field>
        <field name="name">CH_250</field>
        <field name="description">Autres dettes à long terme</field>
        <field name="expression">-bale[][('account_id.tag_ids', '=', ref('l10n_ch_account_tags.account_tag_ch_250').id)]</field>
        <field name="type">num</field>
        <field name="accumulation_method">sum</field>
        <field name="budgetable">False</field>
        <field name="compare_method">pct</field>
        <field name="auto_expand_accounts">False</field>
        <field name="style_id" eval="False"/>
    </record>
    <record id="mis_report_kpi_0042" model="mis.report.kpi">
        <field name="report_id" eval="ref('l10n_ch_mis_reports.mis_report_bs')"/>
        <field name="sequence">23</field>
        <field name="name">CH_240</field>
        <field name="description">Dettes à long terme rémunérées</field>
        <field name="expression">-bale[][('account_id.tag_ids', '=', ref('l10n_ch_account_tags.account_tag_ch_240').id)]</field>
        <field name="type">num</field>
        <field name="accumulation_method">sum</field>
        <field name="budgetable">False</field>
        <field name="compare_method">pct</field>
        <field name="auto_expand_accounts">False</field>
        <field name="style_id" eval="False"/>
    </record>
    <record id="mis_report_kpi_0041" model="mis.report.kpi">
        <field name="report_id" eval="ref('l10n_ch_mis_reports.mis_report_bs')"/>
        <field name="sequence">22</field>
        <field name="name">CH_24</field>
        <field name="description">DETTES A LONG TERME</field>
        <field name="expression">CH_240 +CH_250 +CH_260</field>
        <field name="type">num</field>
        <field name="accumulation_method">sum</field>
        <field name="budgetable">False</field>
        <field name="compare_method">pct</field>
        <field name="auto_expand_accounts">False</field>
        <field name="style_id" eval="ref('l10n_ch_mis_reports.level2')"/>
    </record>
    <record id="mis_report_kpi_0040" model="mis.report.kpi">
        <field name="report_id" eval="ref('l10n_ch_mis_reports.mis_report_bs')"/>
        <field name="sequence">21</field>
        <field name="name">CH_230</field>
        <field name="description">Passifs de régularisation (transitoires) et provisions à court terme</field>
        <field name="expression">-bale[][('account_id.tag_ids', '=', ref('l10n_ch_account_tags.account_tag_ch_230').id)]</field>
        <field name="type">num</field>
        <field name="accumulation_method">sum</field>
        <field name="budgetable">False</field>
        <field name="compare_method">pct</field>
        <field name="auto_expand_accounts">False</field>
        <field name="style_id" eval="False"/>
    </record>
    <record id="mis_report_kpi_0047" model="mis.report.kpi">
        <field name="report_id" eval="ref('l10n_ch_mis_reports.mis_report_bs')"/>
        <field name="sequence">28</field>
        <field name="name">CH_290</field>
        <field name="description">Réserves / bénéfices et pertes reportés</field>
        <field name="expression">-bale[][('account_id.tag_ids', '=', ref('l10n_ch_account_tags.account_tag_ch_290').id)]</field>
        <field name="type">num</field>
        <field name="accumulation_method">sum</field>
        <field name="budgetable">False</field>
        <field name="compare_method">pct</field>
        <field name="auto_expand_accounts">False</field>
        <field name="style_id" eval="False"/>
    </record>
    <record id="mis_report_kpi_0046" model="mis.report.kpi">
        <field name="report_id" eval="ref('l10n_ch_mis_reports.mis_report_bs')"/>
        <field name="sequence">27</field>
        <field name="name">CH_280</field>
        <field name="description">Capital social ou capital de fondation</field>
        <field name="expression">-bale[][('account_id.tag_ids', '=', ref('l10n_ch_account_tags.account_tag_ch_280').id)]</field>
        <field name="type">num</field>
        <field name="accumulation_method">sum</field>
        <field name="budgetable">False</field>
        <field name="compare_method">pct</field>
        <field name="auto_expand_accounts">False</field>
        <field name="style_id" eval="False"/>
    </record>
    <record id="mis_report_kpi_0009" model="mis.report.kpi">
        <field name="report_id" eval="ref('l10n_ch_mis_reports.mis_report_pl')"/>
        <field name="sequence">15</field>
        <field name="name">CH_EBIT</field>
        <field name="description">Résultat d'exploitation avant intérêts et impôts (EBIT)</field>
        <field name="expression">CH_EBITDA +CH_68</field>
        <field name="type">num</field>
        <field name="accumulation_method">sum</field>
        <field name="budgetable">False</field>
        <field name="compare_method">pct</field>
        <field name="auto_expand_accounts">False</field>
        <field name="style_id" eval="ref('l10n_ch_mis_reports.level2')"/>
    </record>
    <record id="mis_report_kpi_0008" model="mis.report.kpi">
        <field name="report_id" eval="ref('l10n_ch_mis_reports.mis_report_pl')"/>
        <field name="sequence">13</field>
        <field name="name">CH_68</field>
        <field name="description">- Amortissements sur immobilisations corporelles</field>
        <field name="expression">-balp[][('account_id.tag_ids', '=', ref('l10n_ch_account_tags.account_tag_ch_68').id)]</field>
        <field name="type">num</field>
        <field name="accumulation_method">sum</field>
        <field name="budgetable">True</field>
        <field name="compare_method">pct</field>
        <field name="auto_expand_accounts">False</field>
        <field name="style_id" eval="False"/>
    </record>
    <record id="mis_report_kpi_0007" model="mis.report.kpi">
        <field name="report_id" eval="ref('l10n_ch_mis_reports.mis_report_pl')"/>
        <field name="sequence">12</field>
        <field name="name">CH_EBITDA</field>
        <field name="description">Résultat d'exploitation avant intérêts, impôts et amortissements (EBITDA)</field>
        <field name="expression">CH_3 +CH_4 +CH_5 +CH_60</field>
        <field name="type">num</field>
        <field name="accumulation_method">sum</field>
        <field name="budgetable">False</field>
        <field name="compare_method">pct</field>
        <field name="auto_expand_accounts">False</field>
        <field name="style_id" eval="ref('l10n_ch_mis_reports.level2')"/>
    </record>
    <record id="mis_report_kpi_0006" model="mis.report.kpi">
        <field name="report_id" eval="ref('l10n_ch_mis_reports.mis_report_pl')"/>
        <field name="sequence">10</field>
        <field name="name">CH_60</field>
        <field name="description">- Autres charges d‘exploitation</field>
        <field name="expression">-balp[][('account_id.tag_ids', '=', ref('l10n_ch_account_tags.account_tag_ch_60').id)]</field>
        <field name="type">num</field>
        <field name="accumulation_method">sum</field>
        <field name="budgetable">True</field>
        <field name="compare_method">pct</field>
        <field name="auto_expand_accounts">False</field>
        <field name="style_id" eval="False"/>
    </record>
    <record id="mis_report_kpi_0005" model="mis.report.kpi">
        <field name="report_id" eval="ref('l10n_ch_mis_reports.mis_report_pl')"/>
        <field name="sequence">8</field>
        <field name="name">CH_5</field>
        <field name="description">- Charges de personnel</field>
        <field name="expression">-balp[][('account_id.tag_ids', '=', ref('l10n_ch_account_tags.account_tag_ch_5').id)]</field>
        <field name="type">num</field>
        <field name="accumulation_method">sum</field>
        <field name="budgetable">True</field>
        <field name="compare_method">pct</field>
        <field name="auto_expand_accounts">False</field>
        <field name="style_id" eval="False"/>
    </record>
    <record id="mis_report_kpi_0004" model="mis.report.kpi">
        <field name="report_id" eval="ref('l10n_ch_mis_reports.mis_report_pl')"/>
        <field name="sequence">7</field>
        <field name="name">CH_4</field>
        <field name="description">- Charges de marchandises et de matériel</field>
        <field name="expression">-balp[][('account_id.tag_ids', '=', ref('l10n_ch_account_tags.account_tag_ch_4').id)]</field>
        <field name="type">num</field>
        <field name="accumulation_method">sum</field>
        <field name="budgetable">True</field>
        <field name="compare_method">pct</field>
        <field name="auto_expand_accounts">False</field>
        <field name="style_id" eval="False"/>
    </record>
    <record id="mis_report_kpi_0003" model="mis.report.kpi">
        <field name="report_id" eval="ref('l10n_ch_mis_reports.mis_report_pl')"/>
        <field name="sequence">5</field>
        <field name="name">CH_3</field>
        <field name="description">Produits nets des ventes et prestations de service</field>
        <field name="expression">CH_30 +CH_39</field>
        <field name="type">num</field>
        <field name="accumulation_method">sum</field>
        <field name="budgetable">False</field>
        <field name="compare_method">pct</field>
        <field name="auto_expand_accounts">False</field>
        <field name="style_id" eval="ref('l10n_ch_mis_reports.level2')"/>
    </record>
    <record id="mis_report_kpi_0002" model="mis.report.kpi">
        <field name="report_id" eval="ref('l10n_ch_mis_reports.mis_report_pl')"/>
        <field name="sequence">3</field>
        <field name="name">CH_39</field>
        <field name="description">+/- Variation des stocks</field>
        <field name="expression">-balp[][('account_id.tag_ids', '=', ref('l10n_ch_account_tags.account_tag_ch_39').id)]</field>
        <field name="type">num</field>
        <field name="accumulation_method">sum</field>
        <field name="budgetable">True</field>
        <field name="compare_method">pct</field>
        <field name="auto_expand_accounts">False</field>
        <field name="style_id" eval="False"/>
    </record>
    <record id="mis_report_kpi_0001" model="mis.report.kpi">
        <field name="report_id" eval="ref('l10n_ch_mis_reports.mis_report_pl')"/>
        <field name="sequence">2</field>
        <field name="name">CH_30</field>
        <field name="description">Chiffre d'affaires</field>
        <field name="expression">-balp[][('account_id.tag_ids', '=', ref('l10n_ch_account_tags.account_tag_ch_30').id)]</field>
        <field name="type">num</field>
        <field name="accumulation_method">sum</field>
        <field name="budgetable">True</field>
        <field name="compare_method">pct</field>
        <field name="auto_expand_accounts">False</field>
        <field name="style_id" eval="False"/>
    </record>
    <record id="mis_report_kpi_0021" model="mis.report.kpi">
        <field name="report_id" eval="ref('l10n_ch_mis_reports.mis_report_bs')"/>
        <field name="sequence">2</field>
        <field name="name">CH_10</field>
        <field name="description">ACTIF CIRCULANT</field>
        <field name="expression">CH_100 +CH_106 +CH_110 +CH_114 +CH_120 +CH_130</field>
        <field name="type">num</field>
        <field name="accumulation_method">sum</field>
        <field name="budgetable">False</field>
        <field name="compare_method">pct</field>
        <field name="auto_expand_accounts">False</field>
        <field name="style_id" eval="ref('l10n_ch_mis_reports.level2')"/>
    </record>
    <record id="mis_report_kpi_0020" model="mis.report.kpi">
        <field name="report_id" eval="ref('l10n_ch_mis_reports.mis_report_bs')"/>
        <field name="sequence">1</field>
        <field name="name">CH_1</field>
        <field name="description">ACTIF</field>
        <field name="expression">CH_10 +CH_14</field>
        <field name="type">num</field>
        <field name="accumulation_method">sum</field>
        <field name="budgetable">False</field>
        <field name="compare_method">pct</field>
        <field name="auto_expand_accounts">False</field>
        <field name="style_id" eval="ref('l10n_ch_mis_reports.level1')"/>
    </record>
    <record id="mis_report_kpi_0023" model="mis.report.kpi">
        <field name="report_id" eval="ref('l10n_ch_mis_reports.mis_report_bs')"/>
        <field name="sequence">4</field>
        <field name="name">CH_106</field>
        <field name="description">Actifs à court terme cotés en bourse</field>
        <field name="expression">bale[][('account_id.tag_ids', '=', ref('l10n_ch_account_tags.account_tag_ch_106').id)]</field>
        <field name="type">num</field>
        <field name="accumulation_method">sum</field>
        <field name="budgetable">False</field>
        <field name="compare_method">pct</field>
        <field name="auto_expand_accounts">False</field>
        <field name="style_id" eval="False"/>
    </record>
    <record id="mis_report_kpi_0022" model="mis.report.kpi">
        <field name="report_id" eval="ref('l10n_ch_mis_reports.mis_report_bs')"/>
        <field name="sequence">3</field>
        <field name="name">CH_100</field>
        <field name="description">Trésorerie </field>
        <field name="expression">bale[][('account_id.tag_ids', '=', ref('l10n_ch_account_tags.account_tag_ch_100').id)]</field>
        <field name="type">num</field>
        <field name="accumulation_method">sum</field>
        <field name="budgetable">False</field>
        <field name="compare_method">pct</field>
        <field name="auto_expand_accounts">False</field>
        <field name="style_id" eval="False"/>
    </record>
    <record id="mis_report_kpi_0025" model="mis.report.kpi">
        <field name="report_id" eval="ref('l10n_ch_mis_reports.mis_report_bs')"/>
        <field name="sequence">6</field>
        <field name="name">CH_114</field>
        <field name="description">Autres créances à court terme</field>
        <field name="expression">bale[][('account_id.tag_ids', '=', ref('l10n_ch_account_tags.account_tag_ch_114').id)]</field>
        <field name="type">num</field>
        <field name="accumulation_method">sum</field>
        <field name="budgetable">False</field>
        <field name="compare_method">pct</field>
        <field name="auto_expand_accounts">False</field>
        <field name="style_id" eval="False"/>
    </record>
    <record id="mis_report_kpi_0024" model="mis.report.kpi">
        <field name="report_id" eval="ref('l10n_ch_mis_reports.mis_report_bs')"/>
        <field name="sequence">5</field>
        <field name="name">CH_110</field>
        <field name="description">Créances résultant de livraisons et prestations</field>
        <field name="expression">bale[][('account_id.tag_ids', '=', ref('l10n_ch_account_tags.account_tag_ch_110').id)]</field>
        <field name="type">num</field>
        <field name="accumulation_method">sum</field>
        <field name="budgetable">False</field>
        <field name="compare_method">pct</field>
        <field name="auto_expand_accounts">False</field>
        <field name="style_id" eval="False"/>
    </record>
    <record id="mis_report_kpi_0027" model="mis.report.kpi">
        <field name="report_id" eval="ref('l10n_ch_mis_reports.mis_report_bs')"/>
        <field name="sequence">8</field>
        <field name="name">CH_130</field>
        <field name="description">Actifs de régularisation (transitoires)</field>
        <field name="expression">bale[][('account_id.tag_ids', '=', ref('l10n_ch_account_tags.account_tag_ch_130').id)]</field>
        <field name="type">num</field>
        <field name="accumulation_method">sum</field>
        <field name="budgetable">False</field>
        <field name="compare_method">pct</field>
        <field name="auto_expand_accounts">False</field>
        <field name="style_id" eval="False"/>
    </record>
    <record id="mis_report_kpi_0026" model="mis.report.kpi">
        <field name="report_id" eval="ref('l10n_ch_mis_reports.mis_report_bs')"/>
        <field name="sequence">7</field>
        <field name="name">CH_120</field>
        <field name="description">Stocks et prestations non facturées</field>
        <field name="expression">bale[][('account_id.tag_ids', '=', ref('l10n_ch_account_tags.account_tag_ch_120').id)]</field>
        <field name="type">num</field>
        <field name="accumulation_method">sum</field>
        <field name="budgetable">False</field>
        <field name="compare_method">pct</field>
        <field name="auto_expand_accounts">False</field>
        <field name="style_id" eval="False"/>
    </record>
    <record id="mis_report_kpi_0029" model="mis.report.kpi">
        <field name="report_id" eval="ref('l10n_ch_mis_reports.mis_report_bs')"/>
        <field name="sequence">10</field>
        <field name="name">CH_140</field>
        <field name="description">Immobilisations financières</field>
        <field name="expression">bale[][('account_id.tag_ids', '=', ref('l10n_ch_account_tags.account_tag_ch_140').id)]</field>
        <field name="type">num</field>
        <field name="accumulation_method">sum</field>
        <field name="budgetable">False</field>
        <field name="compare_method">pct</field>
        <field name="auto_expand_accounts">False</field>
        <field name="style_id" eval="False"/>
    </record>
    <record id="mis_report_kpi_0028" model="mis.report.kpi">
        <field name="report_id" eval="ref('l10n_ch_mis_reports.mis_report_bs')"/>
        <field name="sequence">9</field>
        <field name="name">CH_14</field>
        <field name="description">ACTIF IMMOBILISE</field>
        <field name="expression">CH_140 +CH_148 +CH_150 +CH_160 + CH_170 +CH_180</field>
        <field name="type">num</field>
        <field name="accumulation_method">sum</field>
        <field name="budgetable">False</field>
        <field name="compare_method">pct</field>
        <field name="auto_expand_accounts">False</field>
        <field name="style_id" eval="ref('l10n_ch_mis_reports.level2')"/>
    </record>
    <record id="mis_report_kpi_0045" model="mis.report.kpi">
        <field name="report_id" eval="ref('l10n_ch_mis_reports.mis_report_bs')"/>
        <field name="sequence">26</field>
        <field name="name">CH_28</field>
        <field name="description">CAPITAUX PROPRES</field>
        <field name="expression">CH_280 +CH_290 +CH_297</field>
        <field name="type">num</field>
        <field name="accumulation_method">sum</field>
        <field name="budgetable">False</field>
        <field name="compare_method">pct</field>
        <field name="auto_expand_accounts">False</field>
        <field name="style_id" eval="ref('l10n_ch_mis_reports.level2')"/>
    </record>
    <record id="mis_report_kpi_0044" model="mis.report.kpi">
        <field name="report_id" eval="ref('l10n_ch_mis_reports.mis_report_bs')"/>
        <field name="sequence">25</field>
        <field name="name">CH_260</field>
        <field name="description">Provisions à long termes et provisions légales</field>
        <field name="expression">-bale[][('account_id.tag_ids', '=', ref('l10n_ch_account_tags.account_tag_ch_260').id)]</field>
        <field name="type">num</field>
        <field name="accumulation_method">sum</field>
        <field name="budgetable">False</field>
        <field name="compare_method">pct</field>
        <field name="auto_expand_accounts">False</field>
        <field name="style_id" eval="False"/>
    </record>
    <record id="mis_report_kpi_0048" model="mis.report.kpi">
        <field name="report_id" eval="ref('l10n_ch_mis_reports.mis_report_bs')"/>
        <field name="sequence">29</field>
        <field name="name">CH_297</field>
        <field name="description">Résultat de l'exercice</field>
        <field name="expression">-bale[][('account_id.user_type_id.include_initial_balance', '=', False)] -balu[][('account_id.user_type_id.include_initial_balance', '=', False)] - bale[('user_type_id', '=', ref('account.data_unaffected_earnings').id)] - balu[('user_type_id', '=', ref('account.data_unaffected_earnings').id)]</field>
        <field name="type">num</field>
        <field name="accumulation_method">sum</field>
        <field name="budgetable">False</field>
        <field name="compare_method">pct</field>
        <field name="auto_expand_accounts">False</field>
        <field name="style_id" eval="False"/>
    </record>
    <record id="mis_report_kpi_0018" model="mis.report.kpi">
        <field name="report_id" eval="ref('l10n_ch_mis_reports.mis_report_pl')"/>
        <field name="sequence">24</field>
        <field name="name">CH_R</field>
        <field name="description">RESULTAT DE L'EXERCICE</field>
        <field name="expression">CH_RAI +CH_89</field>
        <field name="type">num</field>
        <field name="accumulation_method">sum</field>
        <field name="budgetable">False</field>
        <field name="compare_method">pct</field>
        <field name="auto_expand_accounts">False</field>
        <field name="style_id" eval="ref('l10n_ch_mis_reports.level1')"/>
    </record>
    <record id="mis_report_kpi_0019" model="mis.report.kpi">
        <field name="report_id" eval="ref('l10n_ch_mis_reports.mis_report_pl')"/>
        <field name="sequence">25</field>
        <field name="name">CH_RGP</field>
        <field name="description">% Résultat / Chiffre d'affaires</field>
        <field name="expression">CH_R / CH_30</field>
        <field name="type">pct</field>
        <field name="accumulation_method">avg</field>
        <field name="budgetable">False</field>
        <field name="compare_method">diff</field>
        <field name="auto_expand_accounts">False</field>
        <field name="style_id" eval="ref('l10n_ch_mis_reports.level5')"/>
    </record>
    <record id="mis_report_kpi_0014" model="mis.report.kpi">
        <field name="report_id" eval="ref('l10n_ch_mis_reports.mis_report_pl')"/>
        <field name="sequence">20</field>
        <field name="name">CH_80</field>
        <field name="description">+/- Résultat hors-exploitation</field>
        <field name="expression">-balp[][('account_id.tag_ids', '=', ref('l10n_ch_account_tags.account_tag_ch_80').id)]</field>
        <field name="type">num</field>
        <field name="accumulation_method">sum</field>
        <field name="budgetable">True</field>
        <field name="compare_method">pct</field>
        <field name="auto_expand_accounts">False</field>
        <field name="style_id" eval="False"/>
    </record>
    <record id="mis_report_kpi_0015" model="mis.report.kpi">
        <field name="report_id" eval="ref('l10n_ch_mis_reports.mis_report_pl')"/>
        <field name="sequence">21</field>
        <field name="name">CH_85</field>
        <field name="description">+/- Résultat extraordinaires</field>
        <field name="expression">-balp[][('account_id.tag_ids', '=', ref('l10n_ch_account_tags.account_tag_ch_85').id)]</field>
        <field name="type">num</field>
        <field name="accumulation_method">sum</field>
        <field name="budgetable">True</field>
        <field name="compare_method">pct</field>
        <field name="auto_expand_accounts">False</field>
        <field name="style_id" eval="False"/>
    </record>
    <record id="mis_report_kpi_0016" model="mis.report.kpi">
        <field name="report_id" eval="ref('l10n_ch_mis_reports.mis_report_pl')"/>
        <field name="sequence">22</field>
        <field name="name">CH_RAI</field>
        <field name="description">Résultat de l'exercice avant impôts</field>
        <field name="expression">CH_EBT +CH_7 +CH_80 +CH_85</field>
        <field name="type">num</field>
        <field name="accumulation_method">sum</field>
        <field name="budgetable">False</field>
        <field name="compare_method">pct</field>
        <field name="auto_expand_accounts">False</field>
        <field name="style_id" eval="ref('l10n_ch_mis_reports.level2')"/>
    </record>
    <record id="mis_report_kpi_0017" model="mis.report.kpi">
        <field name="report_id" eval="ref('l10n_ch_mis_reports.mis_report_pl')"/>
        <field name="sequence">23</field>
        <field name="name">CH_89</field>
        <field name="description">- Impôts directs</field>
        <field name="expression">-balp[][('account_id.tag_ids', '=', ref('l10n_ch_account_tags.account_tag_ch_89').id)]</field>
        <field name="type">num</field>
        <field name="accumulation_method">sum</field>
        <field name="budgetable">True</field>
        <field name="compare_method">pct</field>
        <field name="auto_expand_accounts">False</field>
        <field name="style_id" eval="False"/>
    </record>
    <record id="mis_report_kpi_0010" model="mis.report.kpi">
        <field name="report_id" eval="ref('l10n_ch_mis_reports.mis_report_pl')"/>
        <field name="sequence">16</field>
        <field name="name">CH_REBIT</field>
        <field name="description">% EBIT / Chiffre d'affaires</field>
        <field name="expression">CH_EBIT /CH_3</field>
        <field name="type">pct</field>
        <field name="accumulation_method">avg</field>
        <field name="budgetable">False</field>
        <field name="compare_method">diff</field>
        <field name="auto_expand_accounts">False</field>
        <field name="style_id" eval="ref('l10n_ch_mis_reports.level5')"/>
    </record>
    <record id="mis_report_kpi_0011" model="mis.report.kpi">
        <field name="report_id" eval="ref('l10n_ch_mis_reports.mis_report_pl')"/>
        <field name="sequence">17</field>
        <field name="name">CH_69</field>
        <field name="description">+/- Résultat financier</field>
        <field name="expression">-balp[][('account_id.tag_ids', '=', ref('l10n_ch_account_tags.account_tag_ch_69').id)]</field>
        <field name="type">num</field>
        <field name="accumulation_method">sum</field>
        <field name="budgetable">True</field>
        <field name="compare_method">pct</field>
        <field name="auto_expand_accounts">False</field>
        <field name="style_id" eval="False"/>
    </record>
    <record id="mis_report_kpi_0012" model="mis.report.kpi">
        <field name="report_id" eval="ref('l10n_ch_mis_reports.mis_report_pl')"/>
        <field name="sequence">18</field>
        <field name="name">CH_EBT</field>
        <field name="description">Résultat d'exploitation avant impôts</field>
        <field name="expression">CH_EBIT +CH_69</field>
        <field name="type">num</field>
        <field name="accumulation_method">sum</field>
        <field name="budgetable">False</field>
        <field name="compare_method">pct</field>
        <field name="auto_expand_accounts">False</field>
        <field name="style_id" eval="ref('l10n_ch_mis_reports.level2')"/>
    </record>
    <record id="mis_report_kpi_0013" model="mis.report.kpi">
        <field name="report_id" eval="ref('l10n_ch_mis_reports.mis_report_pl')"/>
        <field name="sequence">19</field>
        <field name="name">CH_7</field>
        <field name="description">+/- Résultat des activités annexes d'exploitation</field>
        <field name="expression">-balp[][('account_id.tag_ids', '=', ref('l10n_ch_account_tags.account_tag_ch_7').id)]</field>
        <field name="type">num</field>
        <field name="accumulation_method">sum</field>
        <field name="budgetable">True</field>
        <field name="compare_method">pct</field>
        <field name="auto_expand_accounts">False</field>
        <field name="style_id" eval="False"/>
    </record>
    <record id="mis_report_kpi_0036" model="mis.report.kpi">
        <field name="report_id" eval="ref('l10n_ch_mis_reports.mis_report_bs')"/>
        <field name="sequence">17</field>
        <field name="name">CH_20</field>
        <field name="description">DETTES A COURT TERME</field>
        <field name="expression">CH_200 +CH_210 +CH_220 +CH_230</field>
        <field name="type">num</field>
        <field name="accumulation_method">sum</field>
        <field name="budgetable">False</field>
        <field name="compare_method">pct</field>
        <field name="auto_expand_accounts">False</field>
        <field name="style_id" eval="ref('l10n_ch_mis_reports.level2')"/>
    </record>
    <record id="mis_report_kpi_0037" model="mis.report.kpi">
        <field name="report_id" eval="ref('l10n_ch_mis_reports.mis_report_bs')"/>
        <field name="sequence">18</field>
        <field name="name">CH_200</field>
        <field name="description">Dettes à court terme résultant d’achats et de prestations de services</field>
        <field name="expression">-bale[][('account_id.tag_ids', '=', ref('l10n_ch_account_tags.account_tag_ch_200').id)]</field>
        <field name="type">num</field>
        <field name="accumulation_method">sum</field>
        <field name="budgetable">False</field>
        <field name="compare_method">pct</field>
        <field name="auto_expand_accounts">False</field>
        <field name="style_id" eval="False"/>
    </record>
    <record id="mis_report_kpi_0034" model="mis.report.kpi">
        <field name="report_id" eval="ref('l10n_ch_mis_reports.mis_report_bs')"/>
        <field name="sequence">15</field>
        <field name="name">CH_180</field>
        <field name="description">Capital non versé : capital social - capital de fondation</field>
        <field name="expression">bale[][('account_id.tag_ids', '=', ref('l10n_ch_account_tags.account_tag_ch_180').id)]</field>
        <field name="type">num</field>
        <field name="accumulation_method">sum</field>
        <field name="budgetable">False</field>
        <field name="compare_method">pct</field>
        <field name="auto_expand_accounts">False</field>
        <field name="style_id" eval="False"/>
    </record>
    <record id="mis_report_kpi_0035" model="mis.report.kpi">
        <field name="report_id" eval="ref('l10n_ch_mis_reports.mis_report_bs')"/>
        <field name="sequence">16</field>
        <field name="name">CH_2</field>
        <field name="description">PASSIF</field>
        <field name="expression">CH_20 +CH_24 +CH_28</field>
        <field name="type">num</field>
        <field name="accumulation_method">sum</field>
        <field name="budgetable">False</field>
        <field name="compare_method">pct</field>
        <field name="auto_expand_accounts">False</field>
        <field name="style_id" eval="ref('l10n_ch_mis_reports.level1')"/>
    </record>
    <record id="mis_report_kpi_0032" model="mis.report.kpi">
        <field name="report_id" eval="ref('l10n_ch_mis_reports.mis_report_bs')"/>
        <field name="sequence">13</field>
        <field name="name">CH_160</field>
        <field name="description">Immobilisations corporelles immeubles</field>
        <field name="expression">bale[][('account_id.tag_ids', '=', ref('l10n_ch_account_tags.account_tag_ch_160').id)]</field>
        <field name="type">num</field>
        <field name="accumulation_method">sum</field>
        <field name="budgetable">False</field>
        <field name="compare_method">pct</field>
        <field name="auto_expand_accounts">False</field>
        <field name="style_id" eval="False"/>
    </record>
    <record id="mis_report_kpi_0033" model="mis.report.kpi">
        <field name="report_id" eval="ref('l10n_ch_mis_reports.mis_report_bs')"/>
        <field name="sequence">14</field>
        <field name="name">CH_170</field>
        <field name="description">Immobilisations incorporelles</field>
        <field name="expression">bale[][('account_id.tag_ids', '=', ref('l10n_ch_account_tags.account_tag_ch_170').id)]</field>
        <field name="type">num</field>
        <field name="accumulation_method">sum</field>
        <field name="budgetable">False</field>
        <field name="compare_method">pct</field>
        <field name="auto_expand_accounts">False</field>
        <field name="style_id" eval="False"/>
    </record>
    <record id="mis_report_kpi_0030" model="mis.report.kpi">
        <field name="report_id" eval="ref('l10n_ch_mis_reports.mis_report_bs')"/>
        <field name="sequence">11</field>
        <field name="name">CH_148</field>
        <field name="description">Participations</field>
        <field name="expression">bale[][('account_id.tag_ids', '=', ref('l10n_ch_account_tags.account_tag_ch_148').id)]</field>
        <field name="type">num</field>
        <field name="accumulation_method">sum</field>
        <field name="budgetable">False</field>
        <field name="compare_method">pct</field>
        <field name="auto_expand_accounts">False</field>
        <field name="style_id" eval="False"/>
    </record>
    <record id="mis_report_kpi_0031" model="mis.report.kpi">
        <field name="report_id" eval="ref('l10n_ch_mis_reports.mis_report_bs')"/>
        <field name="sequence">12</field>
        <field name="name">CH_150</field>
        <field name="description">Immobilisations corporelles meubles</field>
        <field name="expression">bale[][('account_id.tag_ids', '=', ref('l10n_ch_account_tags.account_tag_ch_150').id)]</field>
        <field name="type">num</field>
        <field name="accumulation_method">sum</field>
        <field name="budgetable">False</field>
        <field name="compare_method">pct</field>
        <field name="auto_expand_accounts">False</field>
        <field name="style_id" eval="False"/>
    </record>
    <record id="mis_report_kpi_0038" model="mis.report.kpi">
        <field name="report_id" eval="ref('l10n_ch_mis_reports.mis_report_bs')"/>
        <field name="sequence">19</field>
        <field name="name">CH_210</field>
        <field name="description">Dettes à court terme rémunérés</field>
        <field name="expression">-bale[][('account_id.tag_ids', '=', ref('l10n_ch_account_tags.account_tag_ch_210').id)]</field>
        <field name="type">num</field>
        <field name="accumulation_method">sum</field>
        <field name="budgetable">False</field>
        <field name="compare_method">pct</field>
        <field name="auto_expand_accounts">False</field>
        <field name="style_id" eval="False"/>
    </record>
    <record id="mis_report_kpi_0039" model="mis.report.kpi">
        <field name="report_id" eval="ref('l10n_ch_mis_reports.mis_report_bs')"/>
        <field name="sequence">20</field>
        <field name="name">CH_220</field>
        <field name="description">Autres dettes à court terme</field>
        <field name="expression">-bale[][('account_id.tag_ids', '=', ref('l10n_ch_account_tags.account_tag_ch_220').id)]</field>
        <field name="type">num</field>
        <field name="accumulation_method">sum</field>
        <field name="budgetable">False</field>
        <field name="compare_method">pct</field>
        <field name="auto_expand_accounts">False</field>
        <field name="style_id" eval="False"/>
    </record>

</flectra>
